Bug 815139 - [abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notific...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:ae12e340eff35dad13323b2733a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 16:02 EDT by Stephen Degler
Modified: 2013-06-19 14:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 14:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.19 KB, text/plain)
2012-04-22 16:02 EDT, Stephen Degler
no flags Details
File: xsession_errors (42.86 KB, text/plain)
2012-04-22 16:02 EDT, Stephen Degler
no flags Details
File: maps (34.23 KB, text/plain)
2012-04-22 16:02 EDT, Stephen Degler
no flags Details
File: dso_list (6.66 KB, text/plain)
2012-04-22 16:02 EDT, Stephen Degler
no flags Details

  None (edit)
Description Stephen Degler 2012-04-22 16:02:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_logv
executable:     /usr/libexec/notification-daemon
kernel:         3.3.2-8.fc17.x86_64
pid:            2760
pwd:            /home/sdegler
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
remote_result:  NOTFOUND
time:           Sun 22 Apr 2012 12:42:01 PM EDT
uid:            1000
username:       sdegler

backtrace:      Text file, 25790 bytes
dso_list:       Text file, 6818 bytes
maps:           Text file, 35048 bytes
xsession_errors: Text file, 43892 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sdegler/7

comment:
:On startup, using xmonad with gnome.
:This system has been upgraded via yum.
:

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xe79a gdk_pixbuf_scale_simple libgdk_pixbuf-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x15321b gtk_icon_theme_lookup_by_gicon libgtk-3.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x153349 gtk_icon_theme_lookup_by_gicon libgtk-3.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x14dafb - libgtk-3.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x1f8ed2 - libgtk-3.so.0 -
:797164d63faa689a7f89133d83a40653a09c320b 0xae61 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x179585 gtk_main libgtk-3.so.0 -
:797164d63faa689a7f89133d83a40653a09c320b 0x63fa - [exe] -

environ:
:XDG_VTNR=2
:MANPATH=/usr/share/man:/usr/local/man
:XDG_SESSION_ID=7
:SSH_AGENT_PID=2683
:HOSTNAME=amrakh
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ade67c1365ec0331f3dc9bcb00000015-1335112919.710261-1824969162
:GNOME_KEYRING_CONTROL=/run/user/sdegler/keyring-87B4N8
:IMSETTINGS_MODULE=none
:USER=sdegler
:SSH_AUTH_SOCK=/run/user/sdegler/keyring-87B4N8/ssh
:USERNAME=sdegler
:PAGER=less
:MAIL=/var/spool/mail/sdegler
:DESKTOP_SESSION=gnome-bluetile-session
:PATH=/sbin:/usr/sbin:/usr/local/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/sdegler/bin:/usr/local/sbin:/usr/sbin:/home/sdegler/.cabal/bin
:QT_IM_MODULE=xim
:PWD=/home/sdegler
:XMODIFIERS=@im=none
:EDITOR=emacs
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2551
:FCEDIT=emacs
:GDMSESSION=gnome-bluetile-session
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/sdegler
:XDG_SEAT=seat0
:'LESS=-C -d -m'
:LOGNAME=sdegler
:VISUAL=emacs
:CVS_RSH=ssh
:PROFILE_LOADED=TRUE
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-utWHwOWw5l,guid=34e0fa2958524556b06dfbfb000000f4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sdegler
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sdegler-3S0x28/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2692,unix/unix:/tmp/.ICE-unix/2692
:GPG_AGENT_INFO=/run/user/sdegler/keyring-87B4N8/gpg:0:1
:DESKTOP_AUTOSTART_ID=109a1e2678c4f32c52133511292039872500000026920045

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62911                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62911                62911                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sdegler/.xsession-errors
:pos:	306260
:flags:	0102002
:2:/home/sdegler/.xsession-errors
:pos:	306260
:flags:	0102002
:3:socket:[41064]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[39361]
:pos:	0
:flags:	02004002
:6:socket:[43182]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f9c2b912-837f-4880-a0de-3b649c041aa8
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7894
:System Swap: 8191
:Vendor: Micro-Star International Co., Ltd.
:System: X460/X460DX To be filled by O.E.M.
:Form factor: Notebook
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5218:4260) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5218:4237) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5218:4237) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:5218:4260) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7200:5218:4260) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5218:4237) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:138:32902:21253) pci, iwlwifi, NETWORK, Centrino Wireless-N 1030 BGN
:(32902:7171:5218:4237) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5218:4260) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:4260) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_amrakh-LogVol01 / ext4 4096 4096 64928470 42622259 39372083 16252928 15135623 15135623
:

var_log_messages:
:Apr 22 10:30:30 amrakh yum[14324]: Updated: notification-daemon-0.7.4-1.fc17.x86_64
:Apr 22 11:40:38 amrakh abrt[1691]: Saved core dump of pid 1589 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-04-22-11:40:37-1589 (20848640 bytes)
:Apr 22 12:38:56 amrakh abrt[1696]: Saved core dump of pid 1583 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-04-22-12:38:55-1583 (20877312 bytes)
:Apr 22 12:42:01 amrakh abrt[2894]: Saved core dump of pid 2760 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-04-22-12:42:01-2760 (20873216 bytes)
Comment 1 Stephen Degler 2012-04-22 16:02:46 EDT
Created attachment 579339 [details]
File: backtrace
Comment 2 Stephen Degler 2012-04-22 16:02:49 EDT
Created attachment 579340 [details]
File: xsession_errors
Comment 3 Stephen Degler 2012-04-22 16:02:51 EDT
Created attachment 579341 [details]
File: maps
Comment 4 Stephen Degler 2012-04-22 16:02:53 EDT
Created attachment 579342 [details]
File: dso_list
Comment 5 Stephen Degler 2012-06-17 11:53:28 EDT
During login, with xmonad + gnome session.



backtrace_rating: 4
Package: notification-daemon-0.7.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Jeff Weiss 2012-06-22 09:30:15 EDT
Using xmonad-gnome session.  Logged in and after a few seconds got the "oops something went wrong" screen for gnome.  I can just close this window in xmonad and continue but the notification daemon is still dead.

backtrace_rating: 4
Package: notification-daemon-0.7.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora Admin XMLRPC Client 2013-03-06 07:24:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Dan Mashal 2013-06-19 14:59:05 EDT
This should be fixed. Please reopen this bug if you are still experiencing issues.

Note You need to log in before you can comment on or make changes to this bug.